Skip to main content
POST
POST /api/skills/import

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
repo
string
required
Required string length: 1 - 300
sha
string
required
Pattern: ^[0-9a-f]{40}$
keys
string[]
required
Required array length: 1 - 100 elements
Required string length: 1 - 300
path
string
Maximum string length: 300

Response

Success

sha
string
required
added
object[]
required
skipped
object[]
required